/* hero */

#hero {
    display: flex;
    position: relative;
	min-height: calc(100vh);
}

#hero-background {
    position: absolute;
    top: 0;
    left: 0;
    background-image: url('../img/hero.png');
    background-position: center;
    background-size: cover;
    width: 100%;
    height: 100%;
}

#hero-sheen {
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0.2;
    background-color: #000;
    width: 100%;
    height: 100%;
}


#hero-content {
    flex: 1;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    position: relative;
    color: #fff;
}

#hero-heading {
    flex: 1;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    font-size: 40px;
    text-shadow: 3px 3px 12px #000;
    padding: 5px;
    max-width: 800px;
}

#btn-intro {
    padding: 15px;
}

#hero-footer {
    background-color: #000;
    color: #fff;
    font-size: 28px;
    padding: 3px 5px;
    width: 100%;
}

/* construction */

.construction-text {
    margin: 0 auto;
    max-width: 550px;
}

.construction-text p:not(:last-child) {
    margin-bottom: 15px;
}

/* price */

#price-cta {
    margin-top: 30px;
}

/* collab */

#collab-images {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
}

.collab-img {
    display: flex;
    align-items: center;
    justify-content: center;
}

.collab-img:not(:first-child) {
    margin-top: 15px;
}

#collab-title {
    margin-top: 40px;
    margin-left: auto;
    margin-right: auto;
    max-width: 550px;
}

#collab-detail {
    margin-top: 30px;
    margin-left: auto;
    margin-right: auto;
    max-width: 450px;
}

#collab-cta {
    margin-top: 30px;
}

/* view */

#home-section-view {
    max-width: none;
}

#home-section-view h2 {
    margin-left: auto;
    margin-right: auto;
    max-width: 400px;
}

#view-img {
    width: 100%;
}

@media (max-width: 375px) {
    #hero-heading {
        font-size: 24px;
        max-width: 700px;
    }
}

@media (min-width: 1024px) {
    /* collab */
    #collab-images {
        flex-direction: row;
        justify-content: center;
    }
    .collab-img {
        flex: 1;
    }
    .collab-img:not(:first-child) {
        margin-top: 0;
        margin-left: 15px;
    }
}